/* Add 'has-layout' property to the following classes, ids, and elements */

#header-tabs-container,
#header-tabs-container ul,
.titlesheader-functionblock, 
.titlesheader-functionblock-ovidsp, 
.tocheader-functionblock, 
.titlesheader-functionblock-left,
.titlesheader-functionblock-right,
.titlesheader-resultsblock, 
.titlesfooter-block,
.titlesheader-resultsblock .titlesheader-paging,
.tocheader-resultsblock, 
.tocfooter-block,
.titles-row,
.titles-links,
.titles-left,
.titles-inline-abstract,
.titles-ab, 
.titles-inline-annotation,
.titles-anno, 
.titles-other,
.titles-record,
.bibrecord-searchbuttons,
.toc-row,
.toc-jtoc-left,
.toc-jtoc-center,
.toc-jtoc-right,
.toc-article-left,
.toc-article-right,
.toc-gtoc-left,
.toc-gtoc-center,
.toc-gtoc-right,
.booklist-row,
#fulltext-headers,
#fulltext-coverblock,
#fulltext-sourceinfo,
#main-content,
#msp-top,
#msp_adv,
#msp_tip,
#adv_header,
#adv_footer,
#msp-searchform,
#msp-searchhistory,
#msp-searchhistory-upperbuttons,
#msp-searchhistory-widget,
#msp-limits-easy,
#msp-limits-ovidclassic,
#msp-limits-spclassic,
#msp-results,
#titles-display-SKIP,
#titles-panel,
#titles-panel-control,
#top-similar, 
#top-similar #container,
.msp-ovidclassic-box, 
.msp-findcite-box, 
.msp-subjsrch-box,
#GeneralSearch-tabs,
#gs-tabs
{
    zoom: 1;
}

.toc-jtoc-right {
    width: 16em;
}

#ovid-resources-tooltip,
#us-sources-tooltip {
    margin-left: 9em;
    zoom:        1;
}

/* Other layout adjustments for IE 6 and IE 7 */

#benchmarklog {
    position: static;
    zoom: 1;
}

#header-tabs-container ul li ul.drop-menu {
    position: absolute;
    margin-left: -4em;
    margin-top: 1.5em;
}

#msp-searchhistory-drophere {
    display: none;
}

table.searchhistory-outer {
    margin: 0.8em 0.3em 0.5em;
}

.toc-article-row {
    margin-left: 0;
}

#top-similar #container div {
    zoom: 1;
    display: block;
}

.citation-banner-image {
    width: 350px;
}

#msp-searchform {
    margin-bottom: 10px;
}

#msp-hint-popup {
    top: 120px;
}

.msp-basic-option {
    margin-left: 16em;
}

#msp-basic-speed {
    width: 25em;
}

#msp-basic-speed label {
    margin-left: 5px;
}

.msp-findcite-button, #msp-hint-question-mark img {
    vertical-align: middle;
}

#msp-hint-question-mark {
    margin-top: 3px;
}

#msp-basic-box-fields .msp-basic-textbox, #msp-basic-box-fields .msp-search-button,
#msp-ovid-box-fields input {
    vertical-align: middle;
}

#titles-empty {
    margin: 0;
}

#titles-display .error {
    margin-left: 2em;
}

#project-items .titles-display-empty .error {
    margin-left: 26em;
}

.ovid-resources {
    padding-top: .5em;
}

.titlesheader-functionblock-ovidsp .titlesheader-functionblock-left, .titlesheader-functionblock .titlesheader-functionblock-left {
    margin-left: 1.2em;
}

.titles-index {
    vertical-align: top;
    padding-top: 0.6em;
}

#citation-select-all {
    margin-bottom: 0;
}

.msp-basic-box {
    position: static;
}

#msp-searchhistory-widget.widget-open, #msp-searchhistory-widget.widget-closed {
    background-position: 1px 10px;
    padding: 0.5em 0 0 1.5em;
}

.msp-ovidclassic-box .msp-search-options {
    margin: 0.2em 0 0.2em 22em;
}

.msp-search-options {
    position: static;
}

.msp-limits-container .msp-search-options {
    height: 2em;
}

.msp-ovidclassic-box .msp-search-options .searchtype-specific {
    margin: 0 1em 0 3.8em;
}

.issue-toc-titles-links ul li input {
    width: 4em;
}

.issue-toc-titles-links ul li input.gbutton {
    width: auto;
}

.issue-toc-titles-links {
    width: 15em;
}

.msp-subjsrch-textbox {
    vertical-align: top;
    margin-top: 0.1em;
}

.msp-subjsrch-button {
    padding-bottom: 3px;
}

/* Action Links */

.action-print, .action-email, .action-export, #action-order, 
.action-print-disabled, .action-email-disabled, .action-export-disabled, #action-order-disabled {
    padding-left: 20px;
    margin-top: 0.2em;
    background-position: 0 0;
    padding-bottom: 0;
    margin-right: 0;
}

#action-dedup, #action-dedup-disabled {
    vertical-align: 0.2em;
    padding-left: 20px;
    margin-right: 1em;
}

.titlesheader-functionblock-right .tlink {
    vertical-align: 0.2em;
    margin-right: 1em;
}


.add-to-projects {
    margin-top: 0.2em;
    background-position: 0 0;
}


/* Overlay popup */

body, #below-banner {
    position: relative;
}

.overlay-popup-box {
    position: absolute !important;
    left: 4em;
    padding-bottom: 1em;
/*    width: 50%; */
}

#upload-overlay-popup-box.overlay-popup-box {
    left: 15em;
}

#databaselist-databases {
    width: auto;
}

dl.DC dd {
    position: static;
}

#item-records dl.DC dd {
   width: 20em;
   overflow: hidden;
   word-wrap: break-word;
}

/* .MARC-nav-button not needed here */
.titles-nav-button, .toc-nav-button, .booklist-nav-button {
    font-size: 1.1em;
}

#msp-results {
    position: relative;
}

#msp-results .titles-display-empty .titlesheader-resultsblock {
    margin: 0;
}

#titles-display .error {
    margin-left: 2em;
}

#titles-panel {
    z-index: 10;
}

#msp-results #titles-panel-control {
   right: -0.3em;
}

input, textarea {
    margin: 0px 0px 0px 3px;
    font-size: 1em;
}

select {
    margin: 0px 3px 0px 3px;
    font-size:100%;
}

.titlesheader-functionblock-right .glink img {
    padding-top: 0.2em;
}

#bibheader-go {
    right: 26.5em;
}

/* Service links Popup */

.servicelinks-target {
    height: expression( this.scrollHeight > 400 ? "25em" : "auto" );
    overflow: auto;
}

/* Advanced Ovid Search */

.msp-ovidclassic-textbox {
    margin-left: 6.6em
}

/* Basic Ovid Search */

.msp-basic-option {
    margin-right: 0.2em;
    position: static;
}

/* Search Tools */

.msp-search-options, .msp-searchtypes {
    margin-left: 5.8em;
}

/* Search Fields */

.msp-fields-textbox {
    margin-left: 4em;
}

/* Multi Field Search */

#msp-multifield-search-inner {
    margin-left: 3em;
}

.msp-multifield-textbox-col {
    width: 40%;
}

.msp-multifield-search-rows input {
    width: 90%;
}

.msp-multifield-boolean-col {
    width: 10%;
}

select.msp-multifield-boolean-dropdown {
    width: auto;
}

/* Search History Actions Popup */

.search-history-actions-popup-container {
    margin-top: 1.5em;
    margin-left: -8.5em;
}

td.searchhistory-col-SearchHistory {
    width: 55%;
}

/* Search Fields */

#msp-searchfields-tabs-container span{
    bottom: 1px;
    position: relative;
}

.searchfields-grid-term {
    width: 8.5em;
    margin-bottom: 0;
}

.resources-widget .glink img {
    vertical-align: middle;
    padding-bottom: 2px;
}

/* Search Aid Star Ranking Filter */

.searchaid-star-symbols {
    padding-top: 4px;
}

.searchaid-star-links {
    padding-left: 0em;
}

#rt-widget-options-popup-box {
    height: 200px;
}

#rt-widget-tools-popup div {
    padding-left: 10px;
}

#bibheader-go input{
    margin: 0;
}

#filter-sel-recs {
    margin-top: -3px;
}

.filterby-selected-button, .filterby-selected-text {
    background: rgb(255, 255, 255);
}

#filter_by_content .date-range-labels, #filter_by_content .date-range-input {
    margin-right: 0;
    width: 4em;
}

#filter_by_content .date-range-open {
    width: auto;
}

#filter_by_content .date-range-input {
    width: 6em;
}

#filter_by_content .date-range-labels {
    margin-left: 0.8em;
}

#filter_by_content .date-range-input input {
    margin-left: -2em;
}

#filter_by_content .apply-button {
    margin: 1.5em 0 0 -0.3em;
    width: 3em;
}

/* JB-Full Tect page */

div.fulltext-navbar {
    white-space: nowrap;
}

/* JB-Filter By Subject */
#browsecat a.selected {
    font-weight: bold !important;
}

/* JB-Search Form */

.journal-browse-search .journal-browse-search-form-details {
    margin: 7px 10px;
}

div.favorite_journal a.tlink {
    word-wrap: break-word;
}

/* JB-Issue list page Content pane */

.journals-header {
    padding-top: 0.3em;
}

.titles-left, .titles-record, .titles-links {
    padding: 0.5em 0;
}

.titles-links {
    padding-right: 0.5em;
}

.search-buttons {
    margin-left: 0;
}

.journals-icons-right {
    width: 100%;
    text-align: right;
}

.journal-results {
    overflow: visible;
}

.journal-results #titles-display #titles-records .toc-row, .journal-results #titles-display #titles-records .toc-row {
    padding-left: 0;
}

.journal-results #titles-display #titles-records .toc-row, .journal-results #titles-display #titles-records .toc-row {
    padding-left: 0;
}

#item-records dd .titles-anno {
    width: 18em;
}

.titles-inline-annotation-closed, .titles-inline-annotation-open, .titles-inline-abstract-closed, .titles-inline-abstract-open {
    padding-left: 1em;
}

.treeview a.selected {
    font-weight: bold !important;
}

#titles-display .tlink {
    font-weight: bold !important;
}

.titles-score {
    padding: 0.5em 0 0 0.6em;
}

/* JB-RSS-Popup */

.jb-RSSoptions {
    width: 17.5em;
}

.jb-RSSoptions .jb-popup-label {
    width: 0;
}

span.rss.loading {
    padding-left: 2em;
    margin-left: 1.7em;
}

/* OUS tabs switch */

#GeneralSearch-tabs {
    position: relative;
}

#GeneralSearch-tabs #gs-ovid-tab.selected a{
    margin-left: 1px;
}

#GeneralSearch-tabs #gs-tab-switch-view-separate,
#GeneralSearch-tabs #gs-tab-switch-view-federated {
    position: absolute;
    top: 0;
}

#GeneralSearch-tabs #gs-tab-switch-view-federated {
    padding: 0.4em 1.7em 0.6em;
    right: 0;
}

#GeneralSearch-tabs #gs-tab-switch-view-separate {
    padding-bottom: 0.4em;
    left: 34em;
}

#gs-tabs {
    height: 2.2em !important;
}

#GeneralSearch-tabs .gs-tabs-container {
    padding: 0 10em 0 9.3em;
    margin: 0pt 10.5em 0pt 9.5em;
}

#GeneralSearch-tabs .gs-tabs-container-ovidrn {
    margin: 0pt 10.2em 0pt 12.8em;
}

#GeneralSearch-tabs .gs-all-tabs {
    width: 100%;
    height: 3.8em;
    position: relative;
}

#GeneralSearch-tabs .ous-combine-tab {
    height: auto;
}

#GeneralSearch-tabs #gs-ovid-tab {
    left: 0 !important;
    top: 0;
    position: absolute;
}

#GeneralSearch-tabs .ovid-tab {
    padding: 0.7em 0.25em 0.2em 0.7em;
    height: 1.5em;
}

#GeneralSearch-tabs .ovid-tab a {
    padding: 0.7em 2.5em 0.2em 2.2em;
}

#GeneralSearch-tabs #gs-ovid-tab.selected {
    border-bottom: none;
    padding-bottom: 0.3em;
}

#GeneralSearch-tabs #gs-ovid-tab.ovid-tab {
    margin-top: 0;
}

#GeneralSearch-tabs .tab {
    padding: 0 0.1em 0 0.7em;
}

#GeneralSearch-tabs #gs-ovid-tab a {
    padding-top: 0.7em;
}

#GeneralSearch-tabs .tab a {
    padding: 0.5em 2.8em 0.2em 2.2em;
}

#GeneralSearch-tabs .tab.selected {
    margin-bottom: -2px;
}

.child-record-row .titles-left {
    padding-left: 5em;
    text-align: center;
}

.parent-record-row .loading {
    margin-left: 0;
    padding-left: 1.5em;
}

.record-sources dd {
    width: 90%;
    margin-left: 0.3em;
}

#gs-all-tabs a span.loading {
    margin-right: -0.1em;
    padding: 0;
    text-decoration: none;
}

#gs-ovid-tab a span.loading {
    position: absolute;
    top: 0.6em;
    left: 1em;
    margin: 0;
}

.titles-checkbox {
    width: 5%;
}

.titles-checkbox input {
    margin-top: 0.35em;
}

/* Breadrumb Full text display */

#fulltext-object-model span {
    font-size: 90%;
}

/* Custom fields - Print citation - Email citation popup fixups */

.selected-fields {
    margin-left: 5.5em;
    height: 100%;
}

.citman-selfields {
    width: 16em;
}

.info {
    background-position: 7px 5px;
}

#customize-display-options {
    overflow: visible;
}

#print-citation-sel-recs h5, #email-citation-sel-recs h5, #export-citation-sel-recs h5 {
    margin-left: 1.1em;
}

.fields-open a, .fields-closed a, .styles-open a, .styles-closed a, .include-open a, .include-closed a {
    font-size: 90%;
    vertical-align: middle;
}

.action-export-to-label {
    margin-left: 1.2em;
}

/* New Group tooltip */

#databaselist-databases-header {
    margin-left: 1em;
}

#databaselist-resource-groups-options {
    position: relative;
}


#database-all-resources-list, #databaselist-resource-groups, #add-edit-resource-group-dblist-databases {
    width: auto;
    margin-right: 0.7em;
}


#new-group-url-tooltip {
    top: 1.5em;
    left: 0.3em;
    width: 23em;
}

#pin-login-title {
    margin: 1.5em 0 0.5em 0;
}

#resource-group-top input {
    margin-left: -1em;
}

#databaselist-resource-groups input, #database-all-resources-list input {
    margin: 0 -0.3em 0 0;
}

#delete-group-option input {
    padding-left: 1em;
    vertical-align: bottom;
}

#databaselist-resource-groups-header #delete-group-option #delete-button {
    margin-right: -1em;
}

#databaselist-resource-groups-options IMG {
    margin-top: 0;
}

/* Custom fields popup */

.selected-fields {
    margin-left: 5.5em;
}

.info {
    background-position: 7px 5px;
}

.fields-open a, .fields-closed a, .styles-open a, .styles-closed a {
    font-size: 60%;
    vertical-align: middle;
}

#GeneralSearch-tabs #gs-scrollers button {
    font-size: 85%;
}

.msp-searchtypes label {
    display: inline-block;
}

.clearfix {
    display: inline-block;
}

.journal-browse-search .tlink {
    font-weight: bold !important;
}

#form-popup-box {
    width: 23em;
}

.close-button {
    padding-left: .2em;
    padding-right: .2em;
}

.custom-fields-select-button {
    top: .6em;
}

#full-overlay, #content-box-overlay {
    left:50%;
    margin-left:-490px;
}

.msp-limits-container {
    margin-top: 0.5em;
}

.msp-limits-container #msp-basic-box-options {
    margin-top: -1.8em;
}

.msp-limits-container #msp-limits-ovidclassic {
    margin-top: -2.5em;
}

/* Anotation popup */

#annotation-list-popup .titles-row {
    margin-top: 1.3em;
}

#annotation-edit textarea {
    margin-right: 2em;
}

.ovid-resources-list .glink img {
    vertical-align: -10%;
}

.resources-widget .glink img {
    vertical-align: -30%;
}

.citation-form-field-inline {
    zoom: 1; 
    display: inline; 
    _height: 30px;
}    

#form-popup-box-edit-wide {
    height: 36em;
}

#all-databases-for-group {
    margin: 0 0 0 1.7em;
}

#add-edit-resource-group-dblist-databases span.select-all-database-link {
    left: -11px;
}

#add-edit-resource-group-dblist-databases input.button-tlink {
    margin-left: 0em;
}

#all-database-list, #database-all-resources-list .select-all-database-link a {
    vertical-align: top !important;
}

#add-edit-resource-group-dblist-databases span.select-all-database-link, 
#add-edit-resource-group-dblist-databases span.select-all-database-text {
    vertical-align: bottom;
}

#select-all-database-checkbox {
    margin: 0em;
}

#US-sources-popup {
    left: 15em;
    top: 120px;
}

#item-records {
    width: 52em;
}

#session-timeout {
    margin: 2em 2em 0;
}

#below-banner .session-timeout-popup-dimensions {
    height: 4em;
}

.ous-titles-links   {
    width: 15em;
}

.citman-clear-selected {
    overflow: visible;
    float: left;
    margin-right: 0.5em;
}

#msp-results.reviewdup .titlesheader-paging {
    top: 0;
    margin-bottom: 0;
}

.reviewdupes-buttons {
    float: left;
}

.journals-toc-row {
    width: 100%;
}

.pc-results #aspects li.current_aspect {
    margin-left: -11px !important;
}

.titlesheader-navigation-links {
    margin-left: 0em;
    margin-right: 0em;
}

.pc-results #fts-content {
    margin-left: 0.85em !important;
}

#pc-select-action-item {
    margin: 1px -4px;
}

#pc-action-items {
    margin-top: -2px
}

.msp-hint {
    width: 131px;
    margin-top: 0.5em;
}

.msp-ovidclassic-textbox {
    margin-left: 0.5em! important;
}

#msp-limits-ovidclassic {
    padding-left: 0;
}

div.msp-hint {
    height: 7.5em;
}

.msp-ovidclassic-box .msp-search-options {
    margin-left: 30em !important;
}

#new-group-url-tooltip {
    width: 29.5em;
}

#titles-records {
    margin-top: 10px;
}

#resource-group-top .resource-group-textbox {
    margin-left: 1px;
    width: 98%;
}

.oa-record .titles-row {
    width: auto !important;
}

div .notification-popup-buttons {
    padding-left: 0.5em !important;
}
div #notification-popup-box #form-popup-box{
    width: 26em !important;
}
.jb-email-jumpstart-popup {
    top: 50px !important;
}

.mm-relevance {
    padding-top: 0.5em;
}

#transparent-full-overlay {
    background: #000;
    position: absolute;
    z-index: 301;
    margin: 0;
    padding: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=1);
    -moz-opacity:0.50;
    -khtml-opacity:0.50;
    opacity: 0.50;
    width: 980px;
    height: 100%;
}

/* TTI 35373 We have to put this setting here 
because .overlay-popup-box has position: absolute
and left: 4em which we need to override as below */

.mm_nonjs_class, #player-display-popup-box {
    position: relative !important;
    left: 0.1em !important;
}

#player-display-popup-box {
    width:66.7em !important;
}

a#grid-citation:hover + div#grid-citation-info, a#mm-grid-title:hover + div#grid-citation-info {
    margin-left: -25em;
    margin-top: 0em;
}

.mm-search-with-booklimit {
    display: inline;
    float: right;
    margin-top: -2em;
}

.record-with-mm {
    margin-top: 2em;
}

#msp-limits-ovidclassic .widget {
    width: 55em;
}

#msp-limits-ovidclassic {
     margin-left: 13.2em;
}

.mm-search-enable, #mm-msp-basic-speed {
    width: 35em;
    display: inline;
    float: none;
    margin-left: 15.6em;
}

/****************************************************************
* Multimedia Checkbox is not redering properly in IE 7. So,     *
* adding margin between Limit and include multimedia check box. *
*****************************************************************/
#mm-msp-basic-speed {
    margin-left: 17.95em;
}

.msp-limits-container  {
    display: inline;
}

.searchtype-specific input, .mm-search-enable input {
    margin-left: 2px;
}

.mm-search-with-booklimit{
    margin-top: 0.6em;
}

.msp-limits-container.record-with-mm #msp-limits-ovidclassic {
    margin-top: 0.6em;
}

a#grid-citation:hover + div#grid-citation-info {
    margin-top: 12em;
}


/**************************************************************** 
* LHS pane of Books browse tab is not rendering properly. So    *
* removing margin of left pane                                  *
*****************************************************************/
#left-browse-navigator {
    margin: 0 0 23px 0%;
}

.booknav-tab {
    margin: 5% 0 4% 30%;
}

/**************************************************************** 
* This fix is for TTI # 48079, where we had to fix emailjs text *
* css issue on IE7                                              *
*****************************************************************/

.bookheader-copyjstextlink {
    margin-top: 6px;
    margin-right: 35px;
    margin-left: 35px;
}

.bookheader-emailjslink {
    margin-top: -5.5em;
}
